#spring.jpa.generate-ddl=false
#spring.jpa.show-sql=true
#spring.jpa.hibernate.ddl-auto=create
#spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true
#
#spring.session.jdbc.initialize-schema=always
#spring.session.jdbc.table-name=SPRING_SESSION

my.datasource.url = jdbc:postgresql://localhost:5432/test_db
my.datasource.username =test_user
my.datasource.password = postgres 